.marquee-container {
    overflow: hidden;
    white-space: nowrap;
	background-color: #87F24D;
	height:100px;
	display: flex;
	align-items: center;
}

.marquee-content {
    display: inline-flex;
    gap: 8px;
    min-width: 200%; /* Doble del ancho para cubrir el espacio */
    animation: marqueeScroll 10s linear infinite;
}

@keyframes marqueeScroll {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%); /* Solo se mueve la mitad, ya que está duplicado */
    }
}

        /* Estilos de texto */
        .marquee-content span {
            font-weight: 700;
			font-size: 2em;
            color: black;
            margin: 0 20px;
        }
/* Estilos para el modal */
        .modal {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.8);
            justify-content: center;
            align-items: center;
        }

        .modal-content {
            background: #000;
            padding: 20px;
            border-radius: 10px;
            width: 80%;
            max-width: 800px;
            position: relative;
        }

        .modal iframe {
            width: 100%;
            height: 450px;
            border: none;
        }

        .close-btn {
            position: absolute;
            top: 10px;
            right: 15px;
            font-size: 24px;
            color: white;
            cursor: pointer;
        }

        /* Estilo del video-area */
        .video-area {
            cursor: pointer;
        }

.gdev-banner h1{
    letter-spacing: 0;
    max-width: 640px;
}
.gdev-banner{
    background-image: url("http://maxgymstg.estudiopantera.website/wp-content/uploads/2025/02/imagen_2025-02-25_015105765.webp");
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
	align-items: center;
	justify-content: left;
    margin-top: -52px;
	aspect-ratio: 20/9;
}

.gdev-banner .container button{
    box-shadow: unset;
    border: none;
    color: black;
    background-color: #87F24D;
    border-radius: 30px;
    padding: 15px 44px;
    font-size: 1em;
    font-weight: 600;
	border: 1px solid #87F24D;
}
.gdev-banner .container button:hover{
	cursor: pointer;
	background-color: black;
	color: #87F24D;
	border: 1px solid #87F24D;
}
.gdev-banner .container button:hover{
	cursor: pointer;
}

.gdev-formulario{
    text-align: center;
    padding: 86px 0;
    border-bottom: 1px solid #87F24D;
}
.gdev-formulario h2{
    color: white;
    max-width: 870px;
    margin: auto;
    margin-bottom: 95px;
}
.gdev-formulario .container form{
    display: flex;
    flex-wrap: wrap;
    max-width: 436px;
    margin: auto;
}
.gdev-formulario .container form input{
    width: 100%;
    border-radius: 55px;
    border: 1px solid #87F24D;
    background-color: unset;
    padding: 15px 16px;
    margin-bottom: 24px;
	color: white;
}
.gdev-formulario .container form input:last-of-type{
    margin-bottom: 14px;
}
.gdev-formulario .container form select{
    border-radius: 55px;
    border: 1px solid #87F24D;
    background-color: unset;
    padding: 16px 16px;
    color: white;
	 appearance: none; /* Elimina el estilo predeterminado del navegador */
    background-color: black;
	margin-bottom:14px;
}
.gdev-formulario .container form select:focus {
    outline: none;
    border-color: #87F24D;
}
.gdev-formulario .container form select option {
    background: black;
    color: white;
    padding: 10px;
}
.gdev-formulario .container form #phone{
	width:100%;
	margin-left:16px;
}
.gdev-formulario .container form p{
    width: 100%;
    color: white;
    text-align: left;
    margin-bottom: 32px;
    font-size: 0.875em;
    font-style: italic;
    letter-spacing: 0;
}
.gdev-formulario .container form input::placeholder{
    color: white;
    font-size: 1em;
	line-height:51px;
    font-weight: 700;
}
.gdev-formulario .container form button{
    background-color: #87F24D;
    color: black;
    width: 100%;
    border-radius: 30px;
    padding: 17px 0;
    font-size: 1em;
    font-weight: 600;
	border: none;
}
.gdev-formulario .container form button:hover{
	cursor: pointer;
}
.gdev-video{
    padding: 85px 0;
    border-bottom: 1px solid #87F24D;
    text-align: center;
}
.gdev-video .container h2{
    max-width: 722px;
    margin: auto;
    margin-bottom: 78px;
}
.gdev-video .container .video-area{
    max-width: 954px;
    margin: auto;
    position: relative;
}
.gdev-video .container .video-area p{
    position: absolute;
    display: inline-block;
    bottom: 30px;
    left: 30px;
    color: #87F24D;
    font-weight: 600;
}
.gdev-video .container .video-area p::after{
    content: "";
    background-image: url("http://maxgymstg.estudiopantera.website/wp-content/uploads/2025/02/Vector.svg");
    display: inline-block;
    width: 21px;
    height: 21px;
    background-repeat: no-repeat;
    margin-left: 10px;
	position: absolute;
    top: 6px;
}
.gdev-costo{
    padding-top: 174px;
    padding-bottom: 100px;
    background-image: url('http://maxgymstg.estudiopantera.website/wp-content/uploads/2025/02/Group.svg');
    background-size: cover;
}
.gdev-costo .container .text{
    color: #87F24D;
    text-align: left;
    max-width: 668px;
    margin-bottom: 0;
}
.gdev-costo .container .number{
    color: #87F24D;
	font-family: "Bomstand", sans-serif;
    text-align: right;
}
.gdev-costo .container .number span{
    font-size: 2.25rem;
}
.gdev-costo .container .small{
    font-size: 1.5em;
    font-weight: 400;
    color: white;
    text-align: center;
}
.gdev-costo .container a{
    color: white;
    text-decoration: none;
}
.gdev-costo .container a:hover{
    color: #87F24D;
}
.gdev-image img{
	max-height: 695px;
	object-fit: cover;
}
.gdev-image .text-area{
	position: relative;
}
.gdev-image .text-area p{
	position: absolute;
    top: 50%;
    font-weight: 700;
    font-size: 2.5em;
    line-height: 1.5em;
    letter-spacing: 0;
    left: 20%;
    color: #87F24D
}
@media (max-width: 768px) {
	.marquee-content span {
			font-size: 1.229375em;
        }
	.gdev-banner h1{
    	padding-top:40%;
	}
	.gdev-banner{
		height: 60vh;
		background-image: url("http://maxgymstg.estudiopantera.website/wp-content/uploads/2025/02/bg_mob.webp");
    	background-position-x: right;	
		margin-top: unset;
		aspect-ratio: unset;
		text-align: center;
	}
	.gdev-formulario{
		padding: 43px 0;
	}
	.gdev-formulario h2{
		margin-bottom:45px;
	}
	.gdev-formulario .container form #phone{
		margin-left: 0;
		width: 100%;
	}
	.gdev-formulario .container form select{
		width: 100%;
	}
	.gdev-video {
		padding: 72px 0;
	}
	.gdev-video .container h2{
		margin-bottom: 39px;
	}
	.gdev-costo{
		padding: 62px 0;
	}
	.gdev-costo .container .text{
		text-align: center;
		font-size: 2em;
				margin-bottom: 36px;

	}
	.gdev-costo .container .number{
		text-align: center;
		font-size: 2.075625em;
	}
	.gdev-costo .container .number span{
		text-align: center;
		font-size: 0.778125rem;
	}
	.gdev-costo .container .small{
		font-size: 0.875em;
	}
	.gdev-image .text-area p {
		font-size: 1.5em;
	}
	.gdev-image .text-area p{
		top: 5%;
	}
	footer{
		padding: 55px 0;
		text-align: center;
	}
	footer .column{
		max-width: 100%;
		justify-content: center;
	}
	footer .container{
		gap: 50px;
	}
	.marquee-container {
		height: 48px;
	}
	.gdev-banner h1 {
		padding: unset;
	}
}

